﻿.svetlesede1 {
    font-size: 11px;
    color: #999;
}

.tmavosede1 {
    font-size: 11px;
    color: #666;
}

.cerne1 {
    font-size: 11px;
    color: #000;
}

.cervene1 {
    font-size: 11px;
    color: #ff0000;
}

.svetlesede2 {
    font-size: 12px;
    color: #999;
}

.tmavosede2 {
    font-size: 12px;
    color: #666;
}

.cerne2 {
    font-size: 12px;
    color: #000;
}

.cervene2 {
    font-size: 12px;
    color: #ff0000;
}

.svetlesede3 {
    font-size: 13px;
    color: #999;
}

.tmavosede3 {
    font-size: 13px;
    color: #666;
}

.cerne3 {
    font-size: 13px;
    color: #000;
}

.cervene3 {
    font-size: 13px;
    color: #ff0000;
}

.pravaStrana {
    width: 180px;
    min-height: 200px;
}

    .pravaStrana .pravaSl1 {
        float: left;
        margin-right: 10px;
        font-size: 13px;
        font-weight: bold;
    }

    .pravaStrana .pravaSl2 {
        min-width: 0px;
        overflow: hidden;
    }

    .pravaStrana .pravaSl2 .pravaLinka {
        height: 6px;
        margin-top: 5px;
        width: 100%;
        background-color: #EFEFEF;
    }

    .pravaStrana .pravaObsah {
        clear: both;
        margin-top: 113px;
        font-size: 12px;
    }

    .pravaStrana .pravaObsah img {
        border: 0;
    }

 .nadpis
{
    font-size: 14px;    color: #FF0000;
    font-weight: bold;
}

#dokument
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    padding-left: 156px;
    width: 468px;
    /*float: left;*/
    text-align: justify;
    background-image: url(../img/lbok.gif);
    background-repeat: repeat-y; /*background-color: #E6E6EC;*/
    padding-bottom: 30px;
}

#dokument img
{
    display: block;
    border: 1px solid #666666;
}

#dokument .nadpis
{
    font-size: 14px;    color: #FF0000;
    font-weight: bold;
}



